recovery:
  state:
    round: 519
    hash: "09cd2392e42984411e349a416545103b874ee373eb0976b297023a1d9f51d4ab6f8d54b28f5a5bad4338af4e11d8d631"
    timestamp: "2025-09-24T05:50:48.725761Z"
  bootstrap: null
  package: null
  stream: null
